/*
* LongNameFarm Theme Theme Main CSS File
*/

/* Table of CSS Contents
==================================================
	#Site Styles
	#Page Styles

	#Font-Face

*/
/*
LIGHT BROWN (buttons): #cab69c;
SLIGHTLY DARKER BROWN: #a98a61;

NEW BUTTON & LINK COLOUR: #a68b67;
NEW BUTTON & LINK HOVER COLOUR: #cab69c;
*/


/*  #Theme Pre-installed Styles ============================================================================= */

a {
   /*-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;*/
}
img {
  max-width: 100%;
  height: auto;
}
#slideSearch {
  float: right;
  margin-top: 46px;
  overflow: hidden;
  width: 0;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
  margin-right: 0.7rem;
}
#slideSearch input.search-field {
  font-size: 0.8rem !IMPORTANT;
  padding: 5px 1rem !IMPORTANT;
  width: auto !IMPORTANT;
  max-width: 159px !IMPORTANT;
  margin: 0 !IMPORTANT;
}
#slideSearch.expand {
  width: 193px !IMPORTANT;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
}

.navSearchIcon {
  float: right;
  margin-top: 26px;
  color: #404040;
  cursor: pointer;
}
.navSearchIcon.desktop {
  display: none;
}
.navSearchIcon.mobile {
  display: none;
  font-size: 1.3rem;
  margin-top: 50px;
  margin-right: 5rem;
}
.navDivider {
  width: 1px;
  height: 25px;
  border-left: 1px solid #404040;
  margin: 21px 0.8rem 0 1rem;
  float: right;
  display: none;
}
#preloader  {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 99999999999;
     height: 100%;
     height: 100vh;
     min-height: 100vh;
 }

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../img/ajax-loader.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
     z-index: 9999999999999;
 }
.mobileLogo {
  display: none;
}

.header-spacer {
  height: 20px;
}
.slogan {
  position: absolute;
  right: 20px;
  top: 70px;
  font-size: 22px;
  text-align: right;
  max-width: 75%;
  font-family: Bebas;
  display: none;
}

.scroll_more {
  text-align: center;
  position: absolute;
  bottom: 10%;
  left: 50%;
  margin-left: -80px;
  width: 160px;
  z-index: 99;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5rem;
}




/* #General CSS Styles  ============================================================================= */

.parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.child-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.splash_header {
  width: 100%;
  height: 220px;
  margin-bottom: 2rem;
}
.splash_header h2 {
  color: #fff;
}




table.product-table {
  width: 100%;
  border: 1px solid #ddd;
  margin: 3rem 0;
}
table.product-table tr th {
  padding: 10px;
  border-bottom: 1px solid #ddd;
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
}

table.product-table tr td {
  padding: 10px;
  border-bottom: 1px solid #ddd;
  text-align: left;
  line-height: 1.2rem;
}


/*   ============================================================================= */

.splashWrap {
  width: 100%;
  height: 95%;
  height: 95vh;
}
.splashLogo {
  margin: 1rem auto;
  width: 100%;
  max-width: 720px;
}


.gallery_wrapper {
  margin: 0;
}
a.image_gallery {
  display: inline-block;
  /*max-width: 200px;*/
  float: left;
  margin: 0;
  opacity: 1;
  filter: alpha(opacity=1);
  transition: all 0.5s ease;
  margin-bottom: 5px;
}
a.image_gallery:hover {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}
a.image_gallery.thirds {
  width: 32%;
  margin-right: 2%;
  height: 280px;
}
a.image_gallery.thirds:nth-of-type(3n) {
  margin-right: 0;
}
a.image_gallery.quarters {
  width: 23%;
  margin-right: 2%;
  height: 210px;
}
a.image_gallery.quarters:nth-of-type(4n) {
  margin-right: 0;
}









/*  Design CSS ============================================================================= */

hr.shortNfat {
  max-width: 400px;
  border-color: #fff;
  border-width: 1px;
}

.home-section .white {
  color: #ffffff;
}
.home-section .black {
  color: #000000;
}
.mainLogo {
  float: left;
  width: 550px;
  margin-top: 0;
}
a.button {
  background: transparent;
  padding: 0.5rem 1rem 0.3rem;
  font-weight: bold;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  font-size: 1rem;
  font-weight: bold;
  font-size: 1.5rem;
  font-weight: bold;
  font-family: "Bebas";
  line-height: 2.2rem;
  letter-spacing: 2px;
}

a.link-button {
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  border: 2px solid #a68b67;
  color: #a68b67;
  transition: all 0.5s ease;
  font-family: "Bebas";
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2.2rem !IMPORTANT;
  letter-spacing: 2px;
  padding: 0.5rem 1rem 0.3rem;
}
a.link-button:hover {
  color: #cab69c;
  border-color: #cab69c;
}


a.button.gold {
  border: 2px solid #a68b67;
  color: #a68b67;
}
a.button.gold:hover {
  color: #cab69c;
  border-color: #cab69c;
}
a.button.black {
  border: 2px solid #000;
  color: #000;
}
a.button.black:hover {
  color: #444;
  border-color: #444;
}
a.button.white {
  border: 2px solid #fff;
  color: #fff;
}
a.button.white:hover {
  color: #a68b67;
  border-color: #a68b67;
}
.floatingLogo {
  float: left;
  margin: 5px 0 0 10px;
}
.shadow {
  text-shadow: 2px 2px 2px #444;
}

.grid {
  width: 100%;
  box-sizing: border-box;
}

.archive_product {
  float: left;
  width: 30%;
  box-sizing: border-box;
  margin: 0 3% 3% 0;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
.archive_product:hover {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
}
ul.prod_cats li a {
  font-family: "Bebas";
  font-size: 1.5rem;
  line-height: 2rem;
  display: block;
  color: #a68b67;
}
ul.prod_cats li a:hover {
  color: #fff;
}
.prod_title_top {
  color: #fff;
  font-family: Bebas;
  font-size: 1.5rem;
  margin-top: 0.7rem;
}
.prod_price,
.woocommerce ul.products li.product .price {
  color: #a68b67 !IMPORTANT;
  font-size: 1.8rem !IMPORTANT;
  font-family: Rockwell;
  margin-bottom: 0.5rem;
  line-height: 2rem;
  margin: 0.3rem 0 !IMPORTANT;
}
.related.products {
  margin-top: 3rem;
}
.woocommerce ul.products li.product h3 {
  color: #fff !IMPORTANT;
  font-family: Bebas !IMPORTANT;
  font-size: 1.5rem !IMPORTANT;
  margin-top: 0.7rem !IMPORTANT;
  padding: 0 !IMPORTANT;
}

.woocommerce .woocommerce-breadcrumb {
  display: none !IMPORTANT;
}

.product_main_image {
  margin: 0 0 1rem;
}
.image_gallery.product {
  box-sizing: border-box;
  float: left;
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 3.5%;
}
.image_gallery.product:nth-of-type(3n) {
  margin-right: 0;
}

.footer_logo {
  width: 150px;
  margin: 0 auto;
}
.footer_link,
.footer_link:visited {
  color: #000;
  margin: 1rem 0.5rem;
  display: inline-block;
  font-size: 1.2rem;
}


/* BLACK SECTION STYLING ============================================================================= */

section.black {
  color: #fff;
  background: #000;
}



















/* WHITE SECTION STYLING ============================================================================= */

section.white {
  color: #000;
  background: #fff;
}
section.white .gform_wrapper .gform_footer input[type="submit"] {
  color: #777 !IMPORTANT;
}
















/* FAQ CSS  ============================================================================= */

ul.faq-list {
  list-style-type: none;
  width: 90%;
  max-width: 700px;
  margin-left: 1rem;
}
ul.faq-list li {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 2rem;
}
.question {
  cursor: pointer;
}
.question h5 {
  padding-bottom: 5px;
}
.question:hover h5 {
  color: #444;
}
.answer {
  display: none;
  padding-bottom: 1rem;
}

.question h5:after {
  content: "\f078";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-left: 10px;
  float: right;
}
.question h5.down:after {
  content: "\f077" !IMPORTANT;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-left: 10px;
}


.menuCartDetails {
  float: right;
  margin-top: 46px;
  margin-right: 3rem;
  color: #a98a61;
}
.menuCartDetails a,
.menuCartDetails a:visited,
.menuCartDetails .fa {
  /*color: #a98a61;*/
  color: #000;
}
.menuCartDetails:hover,
.menuCartDetails a:hover {
  color: #a98a61;
}

.nav-icons {
  float: right;
  margin-right: 4rem;
  margin-top: 44px;
}

.nav-icons a,
.nav-icons a:visited {
  color: #000;
  margin-right: 1rem;
  font-size: 2rem;
}

















/*   ============================================================================= */

.home-section .parent-element {
  height: 600px;
  min-height: 450px;
  padding: 2rem auto;
}

section.home-section {
  padding-top: 2rem;
  padding-bottom: 2rem;
  box-sizing: border-box;
  /*border-bottom: 7px solid #fefefe;*/
}
section.home-section.parallax {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed !IMPORTANT;
  -webkit-background-attachment: fixed !IMPORTANT;
  /*background-size: cover;*/
}
#heroSlider a.next {
  position: absolute;
  top: 40%;
  right: 3rem;
  z-index: 9;
  padding: 2rem;
  /*display: none;*/
}
#heroSlider a.previous {
  position: absolute;
  top: 40%;
  left: 3rem;
  z-index: 9;
  padding: 2rem;
  /*display: none;*/
}
#section-slide {
  /*background: url('../img/bg_old_map.jpg') no-repeat center center;*/
    background: url('../img/east_coast_dark_bg.jpg') no-repeat;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  -webkit-background-repeat: no-repeat;
  -webkit-background-attachment: fixed;
  -webkit-background-size: cover;
  /*background: #000;*/
  max-width: 100%;
}
.slideWrapper {
  height: 600px;
}
.slide_content {
  height: 100%;
  float: right;
  width: 66%;
  box-sizing: border-box;
}
.slide_content h4 {
  color: #fff;
}
.slide_content p {
  color: #fff;
  width: 66%;
  font-size: 1rem;
  line-height: 1.5rem;
}



#section-about {
  /*background: url('../img/happy_phil_with_pig_left.jpg') no-repeat center center;*/
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  -webkit-background-repeat: no-repeat;
  /*-webkit-background-attachment: fixed;*/
  -webkit-background-size: cover;
  max-width: 100%;
  padding: 5rem;
}
#section-pure {
  background: url('../img/east_coast_dark_bg.jpg') no-repeat;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  -webkit-background-repeat: no-repeat;
  /*-webkit-background-attachment: fixed;*/
  -webkit-background-size: cover;
  max-width: 100%;
}
#section-products {
  /*background: url('../img/morning_background.jpg') no-repeat center center;*/
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
}
#section-contact {
  /*background: url('../img/bg_old_map.jpg') no-repeat center center;*/
    background: url('../img/east_coast_dark_bg.jpg') no-repeat;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
}
#section-living {
  /*background: url('../img/bg_old_map.jpg') no-repeat center center;*/
    background: url('../img/east_coast_dark_bg.jpg') no-repeat;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-repeat: no-repeat;
    -webkit-background-size: cover;
    max-width: 100%;
}

.hp_products {
  height: 400px;
}

.hp_products img {
  width: 45%;
  float: left;
  margin-right: 5%;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1rem;
  height: auto;
}


.slide_left {
  float: left;
  width: 33%;
  text-align: center;
  box-sizing: border-box;
}
.slide_left img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.slide_right {
  float: right;
  width: 66%;
  box-sizing: border-box;
}


/*#section-pure .prlx-2 {
  background: url('../img/parallax-water.jpg') no-repeat center center;
  background-size: contain;
  top: -150px;
}
*[class^="prlx"] {
  position: absolute;
  width: 100%;
  height: 700%;
  top: 0px;
  left:0;
  z-index: -1;
}*/

a.gallery_thumb {
  width: 25%;
  max-width: 230px;
  float: left;
  height: 200px;
  display: block;
  margin: 0 1rem 1rem 0;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
a.gallery_thumb:hover {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
}

.pageContent ul {
  list-style: disc inside;
  margin-left: 1rem;
}
.pageContent ul li {
  text-indent: -2rem;
  margin-left: 2rem;
}
.pageContent p,
.pageContent h1,
.pageContent h2 {
  word-wrap: break-word;
}


/* Gravity forms error handling */

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !IMPORTANT;
  border: none !IMPORTANT;
}
.gform_wrapper .validation_message {
  color: #f00 !IMPORTANT;
}
.validation_error {
  display:none;
}
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
  border: 1px solid #f00 !IMPORTANT;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0 !IMPORTANT;
}
.gform_wrapper .validation_message:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-left: 0.5rem;
}


.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
input[type="text"], input[type="password"], input[type="email"], textarea, select {
  font-size: 0.9rem !IMPORTANT;
  padding: 0.6rem 1rem !IMPORTANT;
  text-indent: 0 !IMPORTANT;
}

.gform_wrapper .top_label .gfield_label {
  display: none !IMPORTANT;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit] {
    background: #fff !IMPORTANT;
    border-radius: 0 !IMPORTANT;
    color: #fff !IMPORTANT;
    padding: 0.8rem 1.2rem !IMPORTANT;
    text-transform: uppercase !IMPORTANT;
    font-size: 0.8rem !IMPORTANT;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=image]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background: transparent !IMPORTANT;
    color: #000 !IMPORTANT;
}

.gform_wrapper textarea {
  width: 90% !IMPORTANT;
  max-width: 400px !IMPORTANT;
}

.gform_wrapper .gform_footer input[type="submit"] {
  border: 2px solid #a68b67 !IMPORTANT;
  background: transparent !IMPORTANT;
  color: #a68b67 !IMPORTANT;
  padding: 0.5rem 1rem 0.3rem !IMPORTANT;
  font-weight: bold !IMPORTANT;
  border-radius: 0 !IMPORTANT;
  -webkit-border-radius: 0 !IMPORTANT;
  -moz-border-radius: 0 !IMPORTANT;
  font-size: 1rem !IMPORTANT;
  font-weight: bold !IMPORTANT;
  font-size: 1.5rem !IMPORTANT;
  font-weight: bold !IMPORTANT;
  font-family: "Bebas";
  line-height: 2.2rem;
  letter-spacing: 2px;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
  color: #cab69c !IMPORTANT;
  border-color: #cab69c !IMPORTANT;
}


















/* #WOOCOMMERCE  ============================================================================= */

.woocommerce .quantity .qty {
    width: 3rem;
    text-align: center;
    margin-right: 10px;
    padding: 9px 2px;
    font-size: 1rem;
}

.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  border: 2px solid #a68b67 !IMPORTANT;
  background: transparent !IMPORTANT;
  color: #a68b67 !IMPORTANT;
  padding: 4px 1rem 0px !IMPORTANT;
  font-weight: bold !IMPORTANT;
  border-radius: 0 !IMPORTANT;
  -webkit-border-radius: 0 !IMPORTANT;
  -moz-border-radius: 0 !IMPORTANT;
  font-size: 1rem !IMPORTANT;
  font-weight: bold !IMPORTANT;
  font-size: 1.5rem !IMPORTANT;
  font-weight: bold !IMPORTANT;
  font-family: "Bebas" !IMPORTANT;
  line-height: 2rem !IMPORTANT;
  letter-spacing: 2px !IMPORTANT;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  color: #a98a61 !IMPORTANT;
  border-color: #a98a61 !IMPORTANT;
}

.details_line {
  margin-bottom: 5px;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.pageContent p.price {
  color: #a68b67 !IMPORTANT;
  font-size: 2.5rem !IMPORTANT;
  font-family: Rockwell;
  margin-top: 1rem;
  line-height: 3rem;
}
.woocommerce .woocommerce-breadcrumb {
  margin: 2rem auto !IMPORTANT;
  padding: 0 !IMPORTANT;
  font-size: 0.92rem !IMPORTANT;
  color: #fff !IMPORTANT;
  max-width: 1060px;
}
.woocommerce div.product .woocommerce-tabs .panel {
  margin: 0 !IMPORTANT;
  padding: 2rem !IMPORTANT;
  box-sizing: border-box !IMPORTANT;
  border: 1px solid #aaa !IMPORTANT;
  border-top: 0 !IMPORTANT;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  margin: 0 !IMPORTANT;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  color: #222;
}

.woocommerce .woocommerce-breadcrumb a {
  color: #a68b67 !IMPORTANT;
}
.woocommerce-message {
  border-top-color: #a68b67 !IMPORTANT;
}

.woocommerce table.shop_table {
  border-radius: 0 !IMPORTANT;
  border: 1px solid #666 !IMPORTANT;
  padding-bottom: 1rem !IMPORTANT;
  box-sizing: border-box;
}
.woocommerce table.shop_table th {
  border-bottom: 2px solid #666 !IMPORTANT;
}
.coupon input#coupon_code {
  width: auto !IMPORTANT;
}









/* #Font-Face  ============================================================================= */

/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */


/*    @font-face {
        font-family: 'Thirsty';
        src: url('../ThirstySoftRegular-webfont.eot');
        src: url('../ThirstySoftRegular-webfont.eot?#iefix') format('embedded-opentype'),
             url('../ThirstySoftRegular-webfont.woff2') format('woff2'),
             url('../ThirstySoftRegular-webfont.woff') format('woff'),
             url('../ThirstySoftRegular-webfont.ttf') format('../truetype'),
             url('../ThirstySoftRegular-webfont.svg#thirsty_softregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }*/

    @font-face {
        font-family: 'Thirsty';
        src: url('../fonts/ThirstySoftRegular-webfont.eot');
        src: url('../fonts/ThirstySoftRegular-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/ThirstySoftRegular-webfont.woff2') format('woff2'),
             url('../fonts/ThirstySoftRegular-webfont.woff') format('woff'),
             url('../fonts/ThirstySoftRegular-webfont.ttf') format('truetype'),
             url('../fonts/ThirstySoftRegular-webfont.svg#thirsty_softregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }



@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.ttf') format('truetype'),
       url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rockwell';
  src: url('../fonts/rockwell-extra-bold.eot');
  src: url('../fonts/rockwell-extra-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/rockwell-extra-bold.woff') format('woff'),
       url('../fonts/rockwell-extra-bold.ttf') format('truetype'),
       url('../fonts/rockwell-extra-bold.svg#rockwell-extra-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bebas';
  src: url('../fonts/BebasNeue-Regular.eot');
  src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/BebasNeue-Regular.woff') format('woff'),
       url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
       url('../fonts/BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}













/* END CSS */